body
{
	background-color:#fefff0;
	-webkit-font-smoothing: antialiased;
	/* For Firefox */
	-moz-osx-font-smoothing: grayscale; 
	font-family:verdana;
	font-size:14px;
}
a.linkpag {
	font-size:18px;
}
a.menu:link, a.menu:visited {
  background-color: #7293a0;
  color: #ffffff;
  font-weight:bold;
  margin:1px;
  padding: 7px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
}
a.menu:hover, a.menu:active {
  background-color: white;
  color: #7293a0;
  box-shadow: 0 0 0 2px #7293a0 inset;
}
a.menud{
  background-color: white;
  color: #7293a0;
  box-shadow: 0 0 0 2px #7293a0 inset;
  font-weight:bold;
  margin:1px;
  padding: 7px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  pointer-events: none; /* Disables click events */
  cursor: default;     /* Changes cursor from a pointer to default to indicate it's not clickable */
  color: gray;         /* Optional: Styles the link to look disabled */
  text-decoration: none; /* Optional: Removes underline */  
}
div.content
{
	text-align: justify;
	text-justify: inter-character;
	width:800px;
	margin:0 auto;
}
div.contentg
{
	text-align: justify;
	text-justify: inter-character;
	width:350px;
	margin:0 auto;
}
div.frm
{
	border:1px solid #ff0000;
	width:600px;
	margin:0 auto;
}
h1.ctr
{
	text-align:center;
}
img.blog-title
{
	width:420px;
}
img.content-img
{
	width:800px;
}
img.footer-img
{
	width:600px;
}
p.ctr{
	text-align:center;
}
table.ctr
{
	margin:0 auto;
}

/* Use a media query to add a breakpoint at 800px: */
@media screen and (max-width: 800px) {
  div.content {
    width: 95%;
  }
  body {
	font-size:18px;
  }
  
  a.linkpag {
	font-size:30px;
  }
  
  img.blog-title
  {
    width:98%;
  }
 img.content-img
 {
   width:98%;
 }
 img.footer-img
 {
   width:98%;
 }
	  
}